Bug 220594 - When Input or c&p hangul(Korean Alphabet), hangul jamo is broken.
Summary: When Input or c&p hangul(Korean Alphabet), hangul jamo is broken.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pango   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-22 12:10 UTC by sangu
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.15.3-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-10 15:25:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 388581 None None None Never

Description sangu 2006-12-22 12:10:18 UTC
Description of problem:
When Input or c&p hangul(Korean Alphabet), hangul jamo is broken.

Version-Release number of selected component (if applicable):
1.15.2-1.fc7

How reproducible:
always

Steps to Reproduce:
1.  Input or C&P hangul (Korean Alphabet)
2.
3.
  
Actual results:


Expected results:


Additional info:
Please See : http://bugzilla.gnome.org/show_bug.cgi?id=388581

Comment 1 sangu 2006-12-22 15:33:13 UTC
Patch for this bug : http://bugzilla.gnome.org/attachment.cgi?id=78794

After applying  the patch, this problem  doesn't appear.

Please apply the patch for Koeran user.



Note You need to log in before you can comment on or make changes to this bug.